%define aurox_ver 9.3
%define rel 1



Summary:        GNOME User Documentation
Name:           gnome-user-docs
Version:        2.4.1
Release: %{aurox_ver}.aur.%{rel}
License:        FDL
Source:         gnome2-user-docs-%{version}.tar.bz2
Source2:        introduction-to-gnome.xml
Group:          Documentation
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-root
Obsoletes:      gnome-users-guide

PreReq: scrollkeeper >= 0.3.10
PreReq: /usr/bin/scrollkeeper-update

%description
This package contains end user documentation for the GNOME desktop 
environment.

%prep
%setup -q -n gnome2-user-docs-%{version}

%build

## 1.91 tarball ships with a broken configure script
if test -x /usr/bin/autoconf-2.53; then
  autoconf-2.53
elif test -x /usr/bin/autoconf-2.52; then
  autoconf-2.52
elif test -x /usr/bin/autoconf; then
  autoconf
fi

## put in a fixed XML version
cp -f %{SOURCE2} introduction-to-gnome/C

%configure
make 

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

rm -r $RPM_BUILD_ROOT/var/scrollkeeper

%clean 
rm -rf $RPM_BUILD_ROOT

%post
scrollkeeper-update
exit 0

%postun
scrollkeeper-update
exit 0

%files
%defattr(-, root, root)
%{_datadir}/gnome
%{_datadir}/omf

%changelog
* Sun Jan 18 2004 Aurox Team <aurox@aurox.org> 0:2.4.1-9.3.aur.1
- rebuild for Aurox 9.3
- Initial build for Aurox 9.2

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Dec 16 2002 Havoc Pennington <hp@redhat.com>
- add introduction-to-gnome.xml from CVS so the XML won't be broken

* Fri Dec 13 2002 Tim Powers <timp@redhat.com> 2.0.1-1
- update to 2.0.1

* Thu Aug  8 2002 Havoc Pennington <hp@redhat.com>
- 2.0.0 stable release
- clean up uninstalled file warnings
- blow build root at start of install

* Mon Jun 24 2002 Owen Taylor <otaylor@redhat.com>
- Version 1.93, should fix #67207

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu Jun 20 2002 Havoc Pennington <hp@redhat.com>
- prereq scrollkeeper

* Mon Jun 17 2002 Havoc Pennington <hp@redhat.com>
- upgrade to gnome 2 docs
- clean up the spec file a bit

* Thu Jun 13 2002 Nalin Dahyabhai <nalin@redhat.com>
- rebuild in different environment

* Thu Jun 13 2002 Nalin Dahyabhai <nalin@redhat.com>
- fix a scrollkeeper validation bug

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild


* Tue Apr 17 2001 Jonathan Blandford <jrb@redhat.com>
- Moved to red hat build system

* Thu Feb 22 2001 Gregory Leblanc <gleblanc@cu-portland.edu>
- de-uglification, and fixed the macros.

* Mon Nov 27 2000 Kenny Graunke <kwg@teleport.com>
- Initial cut
